LibTIFF CVE-2017-9117 Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 98581
Class: Boundary Condition Error
CVE: CVE-2017-9117
Remote: Yes
Local: No
Published: May 21 2017 12:00AM
Updated: May 21 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: LibTIFF LibTIFF 4.0.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus